@import "libs/shared/assets/src/global-style/color";
@import "libs/shared/assets/src/global-style/variable";

.form-setup-header{
  background-color: $white-color;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 0 1rem $gray-shadow-boder;
  margin: 1rem 0.1rem;
}
.emp {
  padding: 5px 15px 5px 4px !important;
}
.search_header{
  display: flex;
  justify-content: center;
  padding: 1rem;
}

.block-center {
  display: flex;
  margin-top: 0.3rem;
  align-items: center;

  .input__label{
    color: $bg-gray-label;
    font-family: avertaB, sans-serif;
  }

  .form-group {
    margin: 0;
    position: relative;
    width: 100%;
    a {
      text-align: center;
      width: 20px;
      font-size: 20px;
      right: 6px;
      position: absolute;
      top: 42%;
      transform: translateY(-50%);
      img {
        filter: opacity(0.5);
      }
    }
    .btn {
      width: 10%
    }
  }

}

.input {
  width: 99.5%;
  border-radius: 8px;
  min-height: 44px;
  border: 1px solid #d9d9d9;
  padding: 4px 11px;
}

.a-s-center {
  align-self: center;
  padding-top: 1.2rem;
  ::ng-deep {
    button {
      width: 42px;
    }
  }
}
